Who am I
GET/v1/me
Returns the key's owner, the agency, the key's permissions and the rate limits. Call it first to check that a key works and what it may do.
Permissions: any valid key · Kind: read · Cost: 1 unit · MCP tool whoami
Path parameters
None.
Query parameters
None.
Response 200
| Field | Type | Required | Description |
|---|---|---|---|
object |
"me" | yes | |
user |
object | yes | |
user.id |
string | yes | |
user.displayName |
string | null | yes | |
user.email |
string | null | yes | |
agency |
object | yes | |
agency.id |
string | yes | |
agency.name |
string | null | yes | |
key |
object | yes | |
key.id |
string | yes | |
key.name |
string | yes | |
key.prefix |
string | yes | |
key.scopes |
string[] | yes | |
key.expiresAt |
string | null | yes | |
limits |
object | yes | |
limits.perKeyPerMinute |
integer | yes | |
limits.perAgencyPerMinute |
integer | yes |
Errors
Errors are problem details. Besides the refusals described above, any call like this one can return:
invalid_request— Invalid requestunauthorized— Missing or invalid API keyinsufficient_scope— Missing permissionrate_limited— Rate limit reached